html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}

@media only screen and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	header {url(../images/bg.png) repeat-x #242527; margin-top: 0px;height:110px;}
	header #logo{top:0px;}

	nav .wrap-nav{top: 95px; left:10px; right:auto;}
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 479px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	header{height: 110px;}
	header #logo{top: 0px;}

	nav .wrap-nav {position:relative; height: 37px; left:0px; top:95px;}
	.menu{display:none;}
	.minimenu{display:block;}
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}
@media only screen and (max-width: 600px) {
	body{
		font-size:1em;
		overflow-x: hidden;
	}
	.col-1-4{
		width:100%;
		height:auto;

	}
	.wrap-col{
		width:93%;
		height:auto;
		margin:0 auto;
	}
	.wrap-col img{
		width:100%;
		height:auto;
		max-width:100%;
	}
	.block01 h2{ font-size:1.1em; }
	.block02 h2{ font-size:1.1em; text-align:center; }
	.block03 h2{ font-size:1.1em; text-align:center; }
	.col-1-6{ width:100%; text-align:center; }
	.wrap-content zerogrid{  width:100%; height:auto; margin:0; padding:0; }
	.wrap-ic{ width:100%;  height:auto; padding:0; margin:0 auto; }
	.refens{ width:95%; margin:0 auto; padding:0; }
	.refstyle{width:90%; padding:0px; float:left;}
	.refstyle2{padding:10px 2px 2px 2px; float:left;}
	.gmap{ width:100%; height:300px; }
	.slider img {width:100%; max-width:100%; height:auto;}
	.iletisimbol{width:100%; height:auto; padding:0; margin:0; }
	.adres{ width:100%; height:auto; margin:0; padding:0; }
	.adresad{ width:100%; height:auto; padding:0; margin:0; text-align:center;  }
	.adresacikla{ width:100%; height:auto; padding:0; margin:0; text-align:center; margin-top:5px; margin-bottom:5px; }
	.adres2{ width:100%; height:auto; margin:0; padding:0; }
	.adresad2{ width:100%; height:auto; padding:0; margin:0; text-align:center;  }
	.adresacikla2{ width:100%; height:auto; padding:0; margin:0; text-align:center; margin-top:5px; margin-bottom:5px; }
	.adresacik{ width:100%; height:auto; padding:0; margin:0; text-align:center; margin-top:5px; margin-bottom:5px;  }

}